Bug 1121165 - mate-notification-daemon killed by SIGTRAP, while listening music in clementine-1.2.1-1.fc20.x86_64
Summary: mate-notification-daemon killed by SIGTRAP, while listening music in clementi...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mate-notification-daemon
Version: 20
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Dan Mashal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-18 14:13 UTC by Filipe Rosset
Modified: 2015-01-10 21:12 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-10 21:12:55 UTC


Attachments (Terms of Use)
directory with files created by abrtd. (586.30 KB, application/gzip)
2014-07-18 14:13 UTC, Filipe Rosset
no flags Details
backtrace (599.42 KB, application/gzip)
2014-07-18 15:38 UTC, Filipe Rosset
no flags Details

Description Filipe Rosset 2014-07-18 14:13:52 UTC
Created attachment 919104 [details]
directory with files created by abrtd.

Description of problem:
mate-notification-daemon killed by SIGTRAP, while listening music in clementine-1.2.1-1.fc20.x86_64

Version-Release number of selected component (if applicable):
mate-notification-daemon-1.6.1-2.fc20

How reproducible:
Not always reproducible

Steps to Reproduce:
1. When clementine will start to play some files, the crash appears on abrt

** I attached a file with the directory created by abrtd.

Comment 1 Wolfgang Ulbrich 2014-07-18 15:08:21 UTC
In that directory pls run as normel user
'abrt-action-analyze-ccpp-local'
to create the backtrace.
Check the backtrace for missing debuginfo files, search for those lines like ie.
0x000000308c004e10  0x000000308c01a95b  Yes (*)     /lib64/libsystemd.so.0
(*): Shared library is missing debugging information.
Install the missing debuginfo files if avaible and run
'abrt-action-generate-backtrace'.

Comment 2 Filipe Rosset 2014-07-18 15:38:20 UTC
Created attachment 919123 [details]
backtrace

Comment 3 Filipe Rosset 2014-07-18 15:44:47 UTC
I'm not sure if it's relevant, but I'm using F20 MATE Desktop spin and running a MATE Desktop session + clementine playing mp3 through a X2Go Client session (Windows 7 machine). 

I'll try to reproduce tomorrow in a local session without X2Go. 

Please let me know if you need additional information/tests from my side.

Comment 4 Wolfgang Ulbrich 2014-11-12 20:26:05 UTC
Does latest update fix the issue?

Comment 5 Wolfgang Ulbrich 2015-01-10 21:12:55 UTC
no answer


Note You need to log in before you can comment on or make changes to this bug.